﻿/*S格式化 reset.css*/
*{margin:0;padding:0;}
img{border: none;}
/*E格式化 reset.css*/
body{ background:#ffffff url(image/bg.jpg) repeat-x; }

/*S主导航定义*/
#bg{ margin:0 auto; width:1002px; height:1020px; background:#fff url(image/index.jpg) no-repeat; }

#flash{ margin:0 auto; width:100%; height:450px; background:#d4d4d4; text-align:center; }
#box{margin:0 auto; width:100%;}
/*S布局 layout.css*/
#pageAll{ margin:0 auto; width:100%; background:#fff; }
#top{ margin:0 auto; width:100%; height:65px;  text-align:center; background:#fff url(image/bg1.jpg) repeat-x; font-size:0px; }
#login{ margin:0 auto; width:100%; height:216px; text-align:center;  background:#fff url(image/bg2.jpg) repeat-x; margin-top:1px; }
/*S基本样式 type.css*/
li{list-style:none;}
a:link,a:visited{font-size:12px; text-decoration:none; cursor:pointer; color:#000;}
a:hover,a:active{text-decoration:underline; color:#c81908;}
.clear{clear:both; overflow:hidden;}
/*E基本样式 type.css*/

/*S表单修饰 form.css*/
input{border:solid 1px #c9c9c9; width:136px; height:19px; margin:0 9px; color:#306ce6; background:#fff;}
#search input{width:172px; height:16px; border:1px solid #019ac4; background:#fff; color:#019ac4; margin-right:9px;}
#submitBox p input{margin:0 0 0 6px;}
ul#voteList li input{border:none; width:auto; height:auto;}
#over input{width:120px; height:30px; line-height:30px; font-size:14px;}
/*E表单修饰 form.css*/
